.iframe-responsive-wrapper {
    position: relative;
	max-width: 790px;
    margin-left: auto;
    margin-right: auto;
}

.iframe-responsive-wrapper .iframe-ratio {
    display: block;
    width: 110%;
    height: auto;
}

.iframe-responsive-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.iframe-responsive-wrapper-direction {
    position: relative;
	max-width: 650px;
    margin-left: auto;
    margin-right: auto;
}

.iframe-responsive-wrapper-direction .iframe-ratio {
    display: block;
    width: 110%;
    height: auto;
}

.iframe-responsive-wrapper-direction iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.styleA1 {
	color: #000000;
	font-size: 3vw;
}

.styleA {
	color: #000000;
}

.webcam {
  width: 100%;
  max-width: 635px;
  height: auto;
}

.radar_ne {
  width: 100%;
  max-width: 500px;
  height: auto;
}

.radar {
  width: 100%;
  max-width: 550px;
  height: auto;
}

